Accesați conținutul principal
Zyxel / PRODUCT DOSSIER

Zyxel GS1900-24EP

Zyxel GS1900-24EP-GB0101F Switch
SKU: GS1900-24EP-GB0101F

Zyxel GS1900-24EP-GB0101F Switch — Switch. Specificații tehnice detaliate, compatibilitate hardware și detaliere prețuri.

Vizualizați specificațiile

Puteți să ne rapoartați orice date tehnice lipsă sau eronate.

Parametrii tehnici înregistrați și datele producătorului au fost verificati.

Specificații tehnice

Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Auto MDI MDI-X
Auto MDI/MDI-X
Da
Capacitate de rutare/comutare
48 Gbit/s
Caută IGMP
Durata protocolului de arbore
Hayir
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Numărul de intrări de alimentare Ethernet PoE
12
Puterea totală pe încovoiajorul Ethernet
130 W
Standarde Wi-Fi
IEEE 802.1D, IEEE 802.1ab, IEEE 802.1af, IEEE 802.1s, IEEE 802.1w, IEEE 802.3at, IEEE 802.3az, IEEE 802.3p, IEEE 802.3u, IEEE 802.3x
Suport 10G
Hayir
Suport Power over Ethernet Poe
Suport QoS pentru calitatea serviciului
Tip de intrare Ethernet RJ 45 pentru deschidere/închidere de bază
Viteza de transfer date LAN Ethernet
10,100,1000 Mbit/s
Suport SSH/SSL
Da
Cache pachet
Suport de control Akis
Funcționalități DHCP
Brand
Zyxel
GTIN EAN UPC
4718937609475
Adâncime
Algoritm de securitate suportat
802.1x RADIUS
Bloc de Alimentare
AC
Bloc de Alimentare Inclus
Da
Buton de resetare
Da
Cabluri incluse
AC
Cadre Jumbo
9000
Capacitate de tranzit rutare
Caracteristici LAN virtual
Tagged VLAN, VLAN Identifier ( VLAN ID), Voice VLAN
Categorie
Ağ Anahtarları
Categorie
Ağ Anahtarları
Clustering conexiuni
Cod produs
GS1900-24EP-GB0101F
Conexiune la alimentare
Consum maxim de energie
Copie de rezervă și transfer
Da
Culoare produs
Data adăugării în sistem
2020-08-07
Data producției
Dimensiunea tabelului de adrese
Filtraje adresă MAC
Frecvența de intrare AC
Ghid de pornire rapidă
Da
Ghid utilizator
Da
Greutate
Instalare raft
Lățime
Manual de utilizare
Da
Marca
Zyxel
Nivel de zgomot
26 dB
Nume produs
GS1900-24EP
Numele produsului
GS1900-24EP
Oglinzire gateway conexiune
Piațe vândute
GB, WW, IE
Protejare prin parolă
Da
Securitatea porturilor statice
Da
Stivabile
Da
Strat de contact
Suport MIB
RFC 1213 MIB II RFC 2819 RMON (group 1, 2, 3, 9) RFC 1215 generic traps RFC 1493 bridge Zyxel private common MIB
Suport SSH SSL
Da
Suport VLAN
Da
Suport multicast
Da
Suport pentru cadre Jumbo
Suport pentru învățare automată a adresei MAC
Da
Tensiune de intrare AC
Tip de verificare a identității
HWTACACS+, IEEE 802.1x, RADIUS
Tip tastă
Tipuri de cablu acceptate
Cat5, Cat5e
Tipărire dublă față completă
Viteza de avansare
35,7 Mpps
Înălțime
Zyxel GS1900-24EP-GB0101F Switch